<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SignUp Page</title>
    <link rel="stylesheet" href="index.css">

     <!-- pattern="^[a-z0-9]{5,15}$" title="Usernames may only contain letters and numbers and must be between 5 and 15 characters"
     -->
</head>
<body>
    <form  action="http://localhost:4002/api" method="post">
        <h2>Sign Up</h2>
        <input   name="Firstname" type="text" id="firstName" placeholder='First Name' />
        <br />
        <br />
        <input  name="Lastname" type="text" id="lastName" placeholder='Last Name' />
        <br />
        <br />

        <input  name="Email" type="email" id="inputText" placeholder='Email' />
        <br />
        <br />

        <input  name="Username" type="text" id="userName" placeholder='Username'  />
        <br />
        <br />

        <input  name="Password" type="password" id="psw" placeholder='Password'  />
        <br />
        <br />

        <input  value="submit" type="submit">

      </form>
      




</body>
</html>